Subject: RE: Advice / Information....
From: [email-masked]
To: [email-masked]
Date: Tue, 30 Jan 2001 15:26:52 -0800 (PST)

Email me a resume and your career goals.

-----Original Message----- 
From: "Irfan Ali" <[email-masked]>@ENRON 
Sent: Mon 1/29/2001 10:57 PM 
To: Lavorato, John J. 
Cc: 
Subject: Advice / Information....

 D ear John,

I am first  year MBA student at Richard Ivey School of Business, University of Western  Ontario. 

I  have a bachelors degree in electrical engineering and prior to returning to the  business school Iworked in oil &  gas and telecom industries. I was interested in finding out  oppertunities for summer internships at Enron that will eventually lead towards Enron's  Associate program for full time employment.

I  understand that you must have a very busy schedule due to your position. I would  appreciate any kind of advice and  guidanceand will look forward to  hearing from you.

Regards

Irfan  Ali

Irfan  Ali

MBA Class of 2002

Richard Ivey School of  Business

Tel : (519) 642 3052 <mailto:[email-masked]> <<mailto:[email-masked]>>